.footer {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	background-color: #353c45;
	padding: 30px;
}

.footer h1 {
	font-size: 25px;
	font-family: Roboto;
}

.footer p {
	margin: 15px 0px;
	text-align: justify;
	font-family: Roboto;
	font-size: 18px;
	color: white;
	text-align: center;
}

.footer__content {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 100%;

}

form {
	text-align: justify;
	font-family: Roboto;
	font-size: 18px;
}

.fa-facebook-f, .fa-instagram, .fa-tiktok, .fa-twitter, .fa-youtube{
	color: white;
	font-size: 20px;
	margin: 0 20px;
}

@media only screen and (max-width: 480px) {

	.footer h1 {
		font-size: 15px;
	}

	.footer p {
		font-size: 10px;
		text-align: center;
	}

	form {
	text-align: justify;
	font-family: Roboto;
	font-size: 12px;
}

}